# Server Side

{% hint style="warning" %}
If you're looking for Other Data then listed Here and in Client-Side Exports - Feel free to contact us on our [Discord Server](https://discord.gg/otherplanet)!
{% endhint %}

## setSlots <a href="#getorganisationslist" id="getorganisationslist"></a>

***

Allows setting a specific number of slots for a selected player. Works only when the Discord Ranks option is disabled.

```lua
exports['op-multicharacter']:setSlots(identifier, amount, byWho)
```

## isPlayerInsideMulticharacter

***

Check if player is inside Multicharacter. Returns `false/true`

```lua
exports['op-multicharacter']:isPlayerInsideMulticharacter(playerId)
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.otherplanet.dev/scripts/op-multicharacter/exports/server-side.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
